package kr.co.hanwha.hifive.adapter.viewholder;

import android.support.annotation.NonNull;
import android.view.ViewGroup;

import kr.co.hanwha.hifive.R;
import kr.co.hanwha.hifive.base.BaseViewHolder;

public class FooterLoadingViewHolder extends BaseViewHolder {

    public FooterLoadingViewHolder(@NonNull ViewGroup viewGroup) {

        super(viewGroup, R.layout.item_footer_loading);
    }

    @Override
    public void onBind(Object object, int height) {
        super.onBind(object, height);

//        if (height > 0) {
//            LinearLayout.LayoutParams param = new LinearLayout.LayoutParams(ViewGroup.LayoutParams.MATCH_PARENT, height);
//            itemView.setLayoutParams(param);
//        }
    }
}
